
[_MAP_CLASS]
Base="Base"
DATA="Data"

[MAP]
COMPASS="-1"
LLCOLOR="k"
LLGRID="-5"
LLINCLAT=""
LLINCLONG=""
LLTHICK="100"
MARGIN_BOTTOM="15.232"
MARGIN_INSIDE="2"
MARGIN_LEFT="2.291"
MARGIN_RIGHT="2.291"
MARGIN_TOP="3.808"
NORTH="0.0"
REFCOLOR="k"
REFGRID="3"
REFSPACE=""
REFTHICK="100"
SCALE="2000"
STYLE="figure"
SUB_1="MELBA FLATS - GRADIENT IP"
SUB_2="Apparent Resistivity"
TITLE="ALLEGIANCE MINING NL"
UP_ANGLE="67.5"
UP_DIRECTION="right"
